<?php
$z[0]=Array("field","碧云峰,碧云峰介绍,赫山区旅游,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","碧云峰，位于沧水铺镇西侧，距益阳市区25公里，汽车沿319国道东行，在镇东路口拐弯可直达山腰。碧云峰，峰高虽仅502米，但它位居南岳七十二峰之列，且在赫山逶迤群峰之中，一山独秀，“一峰截天碧，云气浸衣裳”，名气远播千里。相传古代为民治水的大禹，为治",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","碧云峰_赫山区碧云峰旅游",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　碧云峰，位于沧水铺镇西侧，距益阳市区25公里，汽车沿319国道东行，在镇东路口拐弯可直达山腰。\n</p><p>　　碧云峰，峰高虽仅502米，但它位居南岳七十二峰之列，且在赫山逶迤群峰之中，一山独秀，“一峰截天碧，云气浸衣裳”，名气远播千里。相传古代为民治水的大禹，为治理洞庭洪水，曾亲临碧云峰，察看洞庭水势，至今在碧云峰上，还留有一座禹王台。南宋名相李纲任湖广宣抚史时，路经益阳，慕名登山游览碧云峰，见其山形酷似江西庐山，清幽灵秀，于是挥笔题了一首诗：盘纡石磴白云间，风落岩花满路斑。峰岭横斜自重掩，个中真是小庐山。\n</p><p>　　碧云峰山势雄伟青秀，满山茂林修竹；悬岩峭壁之上，百丈银瀑飞泻；山泉清悠长流，常年鸟语花香，是一个避暑修行的“小西天”。到明代，碧云峰顶又建起了一座“雷音寺”。清代诗人夏受棋登山游览，曾留诗一首抒怀：随缘来净土，半日且勾留。多竹地无暑，空山天早秋。\n</p><p>　　云烟浮瑞霭，人物共清幽。自笑尘中客，翩然世外游。\n</p><p>　　继南宋名相李纲之后，名儒张南轩也慕名游览碧云峰，饱览碧云秀色之后，乐不思归，遂结卢于山腰，设坛开讲，办起了“南轩讲塾”，学子的朗朗书声，又给“小庐山”增添了一道亮丽的景观。		\n</p><p>　　		<div align=center style=\"margin:0 0 0 5px\"></div>",546,1652);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/140293042504460-34637.gif",1654,1742);
$z[7][4]['name']="litpic";

?>